.version.book_now /* version checker */
{
	color: #0000E2;
	background-color: #4897B2;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #7F7F7F url("../../images/master_bg.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 755px;
	min-height: 1008px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 6px;
	padding-top: 16px;
	padding-right: 7px;
}

#pu3667
{
	width: 0.01px;
	margin-left: 5px;
}

#u3667
{
	z-index: 2;
	width: 405px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 5px;
}

#u3669-6
{
	z-index: 4;
	width: 395px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 15px;
}

#u3670
{
	z-index: 10;
	width: 229px;
	margin-right: -10000px;
}

#u3672
{
	z-index: 12;
	width: 229px;
	margin-right: -10000px;
	left: 218px;
}

#u3714-4
{
	z-index: 33;
	width: 286px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 15px;
}

#u3703
{
	z-index: 22;
	width: 286px;
	margin-left: 234px;
	margin-top: 727px;
}

#u3708
{
	z-index: 23;
	width: 50px;
	margin-right: -10000px;
}

#u3706
{
	z-index: 25;
	width: 50px;
	margin-right: -10000px;
	left: 59px;
}

#u3712
{
	z-index: 27;
	width: 50px;
	margin-right: -10000px;
	left: 118px;
}

#u3704
{
	z-index: 29;
	width: 50px;
	margin-right: -10000px;
	left: 177px;
}

#u3710
{
	z-index: 31;
	width: 50px;
	margin-right: -10000px;
	left: 236px;
}

#u3708:hover,#u3706:hover,#u3712:hover,#u3704:hover,#u3710:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3702-4
{
	z-index: 18;
	width: 85px;
	min-height: 30px;
}

#u3701-4
{
	z-index: 14;
	width: 754px;
	min-height: 56px;
	margin-left: 1px;
	top: -7px;
	margin-bottom: -7px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

